CVE-2019-7962

2019-11-14T16:15:00
ID CVE-2019-7962
Type cve
Reporter cve@mitre.org
Modified 2019-11-22T00:08:00

Description

Adobe Illustrator CC versions 23.1 and earlier have an insecure library loading (dll hijacking) vulnerability. Successful exploitation could lead to privilege escalation.